/* Styles for websites */

.container{ max-width: 980px; margin: 0 auto; }

.clearit{ clear: both; }

#header{	
	background-color: #f1f1f1;
	width: 100%;
	font-family: 'Titillium Web', sans-serif;
	border-top: 4px solid #0a6739;
	margin-bottom: 20px;
}

#header .container{
	background: transparent url(../images/header-shadow.png) no-repeat bottom;
	height: 200px;
}

a#logo{
	float: left;
	padding: 0;
	margin: 20px 0 0 0;
	text-decoration: none;
}

#contact_details{
	float: right;
	margin: 40px 0 90px 0px;
	padding: 0;
	width: auto;
	font-weight: 400;
	font-size: 13px;
	line-height: 14px;
	color: #57575a;
}

#contact_details strong{
	color: #0a6739;
	padding-left: 10px;
}

#contact_details a{
	text-decoration: none;
	color: #57575a;
}

ul#nav{
	width: auto;
	clear: right;
	float: right;
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
	z-index: 200;
}

ul#nav li{
	width: auto;
	float: left;
	padding: 0 0 30px 0;
	margin: 0 0 0 20px;
	background: none;
	position: relative;
}


ul#nav li.current a, ul#nav li.section a{ color: #0a6538;}
ul#nav li.children:hover { background:url(../images/mainMenu-haschild.png) center bottom no-repeat;}
ul#nav li a {color:#000; text-decoration:none; font-size:16px; line-height:19px; padding:0px 5px 5px 5px; margin:0px;}
ul#nav li:hover a {}
ul#nav li.current:hover a {border-bottom:none;}
ul#nav li ul {display:none; position:absolute; top:54px; left:0px; padding:0px; margin:0px;}
ul#nav li:hover ul {display:block;}
ul#nav li:hover ul li {display:block; list-style:none; padding:10px 20px 10px 20px; margin:0px; width:215px; background:#0a6538;}
ul#nav li:hover ul li:hover{ background:#004a28; }
ul#nav li:hover ul li a {display:block; padding:0px 0px 5px 0px; margin:0px; font-size:14px; line-height:16px; font-weight:400; text-decoration:none; color:#fff;}
ul#nav li:hover ul li a:hover { text-decoration:none;}
ul#nav li:hover ul li.current{ background:#004a28; }


#content{ margin-bottom: 0px; margin-top: 40px; padding-bottom: 60px; color: #555; background: transparent url(../images/leaf.png) no-repeat bottom right; }

#profileimage{ background-color: #57575a; margin-bottom: 30px; }
.sidebar_link, .sidebar_link a{ color: #666 !important; font-size: 14px; }
.sidebar_link.current, .sidebar_link.current a{ color: #0a6739 !important; font-size: 14px; }
#sidebar_socials{ font-size: 14px; }
#mission_statement{ padding: 20px; background-color: #eeeeee; margin-top: 30px; }
#mission_statement p{ margin-bottom: 0px; font-size: 15px; font-style: italic; color: #0a6739; }


#left_col{ float: left; width: 62%; padding-right: 60px; }
#right_col{ float: left;width: 28%; }

#lastest_news h3, #newsletter h3{ font-size: 22px !important; }
#lastest_news h6{ font-size: 14px; }
#lastest_news { font-size: 14px; }
#sidebar_gap{ height: 27px; background: transparent url(../images/sidebar-gap.png) no-repeat; width: 100%; }
#newsletter form{ width: 100%;}

.spacer{ height: 27px; background: transparent url(../images/sidebar-gap.png) no-repeat center; width: 100%; margin: 20px 0; }

#footer{ background: #0e6338 url(../images/footer-bg.jpg) repeat-x; min-height: 200px; color: #fff; font-family: 'Source Sans Pro', sans-serif; padding: 20px 0; font-size: 13px; }
#footer a{ color: #fff; text-decoration: none; padding-bottom: 5px; display: block; }
#footer h5{ font-size: 16px; font-family: 'Titillium Web', sans-serif; padding-bottom: 10px; }
#footer h6{ font-weight: bold; padding-bottom: 5px; }
#footer ul{ margin-left: 20px; }
#footer ul li{ list-style-type: disc; }

.four_col{ width: 25%; float: left; padding: 0 30px 0 10px; }
.four_col.middle{ width: 35%; }
.four_col.last{ padding: 0 0 0 10px; }


#footer_bottom{}
#footer_bottom .container{ background: transparent url(../images/footer-bottom-bg.png) no-repeat bottom; }
#footer_bottom p{ text-align: center; font-size: 13px; padding: 20px 0; color: #57575a; margin-bottom: 0; }
#footer_bottom a{ color: #57575a; text-decoration: none; }

.social{ float: left; margin: 5px 5px; padding-bottom: 0 !important; width: 32px; height: 32px; }
.facebook{ background: transparent url(../images/facebook-icon.png) no-repeat top; }
.facebook:hover{ background-position: bottom; }
.twitter{ background: transparent url(../images/twitter-icon.png) no-repeat top; }
.twitter:hover{ background-position: bottom; }
.linkedin{ background: transparent url(../images/linkedin-icon.png) no-repeat top; }
.linkedin:hover{ background-position: bottom; }

.blogEntry{ }
.blogEntry h2{ font-size: 24px !important; margin-bottom: 0px !important; }
.blogEntry h4{ font-size: 16px !important; margin-bottom: 20px !important; }
.WidgetHolder h3{font-size: 18px !important; margin-bottom: 20px !important;}

.readmore{background: #0a6739; color: #fff !important;border-radius: 4px;padding: 8px 15px; margin-top: 5px; margin-bottom: 20px; letter-spacing: 1px; border: none; font-size: 13px; margin-right: 10px; display: inline-block; }
.readmore:hover{ background: #939598; color: #fff; }


/********************
 * HOME PAGE *
 ********************/
.HomePage #content{
	margin-top: 458px;
}

#carousel-wrapper {
	background-color: #fff;
	width: 100%;
	height: 450px;
	overflow: hidden;
	top: 204px;
	left: 0;
	position: absolute;
}
#carousel img {
	display: block;
	float: left;
	padding: 10px 5px;
	height: 450px;
}
#prev, #next {
	background-color: rgba(255, 255, 255, 0.5);
	display: block !important;
	height: 450px;
	width: 50%;
	top: 0px;
	position: absolute;
	z-index: 5;
	cursor: pointer;
}
#prev:hover, #next:hover {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.3);
}
#prev {
	left: -495px;
}
#next {
	right: -495px;
}

#prev-btn, #next-btn{
	z-index: 3;
	display: block !important;
}

#prev-btn{
	position: absolute;
	top: 200px;
	left: 0px;
	background: url(../images/prev-icon.png) center left no-repeat;
	display: block;
	width: 31px;
	height: 62px;
}

#next-btn{
	position: absolute;
	top: 200px;
	right: 0px;
	background: url(../images/next-icon.png) center right no-repeat;
	display: block;
	width: 31px;
	height: 62px;
}

#pager {
	margin-left: -470px;
	position: absolute;
	left: 50%;
	bottom: 10px;
}
#pager a {
	border: 2px solid #fff;
	border-radius: 10px;
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 5px 0 0;
}
#pager a:hover {
	background-color: rgba(255, 255, 255, 0.5);
}
#pager a span {
	display: none;
}
#pager a.selected {
	background-color: #fff;
}

#carousel-bot{
	background: transparent url(../images/carousel-bot.png) no-repeat;
	width: 980px;
	height: 27px;
}

#services{
	background: transparent url(../images/homepage-features-bg.png) no-repeat center top;
	margin-top: 40px;
	padding-top: 20px;
}

.services-col{
	width:284px;
	/*float: left;*/ display:inline-block; vertical-align:top;
	padding:10px 20px;
}

.services-col h5{ color: #0a6538 !important; font-size: 15px !important; padding-bottom:10px; }
.services-col p{ font-size: 14px !important; }
	
}